/*!
* NIGHTLY.CSS
*
* Main theme file. Contains most CSS values.
*
* Version 3.0
*
*/


/*------------------------------------------------------------------
[Table of contents]

1. Globals and typography
2. jQuery Mobile UI styling
3. Tables
4. NIGHTLY Classes
5. Header
6. Sliders
7. Sidebar
8. Blog
9. Footer

-------------------------------------------------------------------*/


/* 1. Globals and typography
-----------------------------------------------------------------------------------------------------------*/

a {
    text-decoration: none;
}

.ui-navbar li:last-child .ui-btn {
    margin-right: -6px;
}

h2 {
    font-family: sans-serif;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
}

.tagline {
    font-family: sans-serif;
    text-align: center;

    color: #aaa;
    text-transform: uppercase;
    margin-top: -10px;
}

.ui-btn {
    font-family: sans-serif;
}

.ui-listview>.ui-li-divider {
    padding: .7em 1em;
    font-size: 0.8em;
    font-family: sans-serif;
    letter-spacing: 0.05em;
}


.tablist-left {
    width: 25%;
    display: inline-block;
}

.tablist-content {
    width: 60%;
    display: inline-block;
    vertical-align: top;
    margin-left: 5%;
}

.ui-navbar li .ui-btn {
    font-size: 12.5px;
    text-transform: uppercase;
    font-weight: 400;
    padding: 1.3em 0.8em;
}

.ui-page-theme-b .ui-btn, html .ui-bar-b .ui-btn, html .ui-body-b .ui-btn, html body .ui-group-theme-b .ui-btn, html head + body .ui-btn.ui-btn-b, .ui-page-theme-b .ui-btn:visited, html .ui-bar-b .ui-btn:visited, html .ui-body-b .ui-btn:visited, html body .ui-group-theme-b .ui-btn:visited, html head + body .ui-btn.ui-btn-b:visited {
    background-color: #1B1B1B;
    border-color: #000;
    color: #3388cc;
    text-shadow: 0 0px 0 #222;
    text-transform: uppercase;
    font-size: 0.8em;
    font-family: sans-serif;
    letter-spacing: 0.03em;
}

    .ui-body-b, .ui-page-theme-b .ui-body-inherit, html .ui-bar-b .ui-body-inherit, html .ui-body-b .ui-body-inherit, html body .ui-group-theme-b .ui-body-inherit, html .ui-panel-page-container-b {
        background-color: #1B1B1B;
        border-color: #1B1B1B;
        color: #bbb;
        text-shadow: 0 0px 0 #000;
        text-transform: uppercase;
        font-size: 0.8em;
        font-family: sans-serif;
        letter-spacing: 0.03em;
    }

.ui-listview>li h1, .ui-listview>li h2, .ui-listview>li h3, .ui-listview>li h4, .ui-listview>li h5, .ui-listview>li h6 {
    font-size: 1em;
    font-weight: normal;
    display: block;
    margin: .45em 0;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}


/* JQM Demos custom CSS */


/* Header */

.jqm-demos .jqm-header {
    background: #fff;
    border-top: 4px solid #3eb249;
    border-bottom-color: #eee;
}

.jqm-demos .jqm-header h2 {
    padding: .4em 0 .1em;
    margin: 0 3em;
}

.jqm-demos .jqm-header h2 a {
    display: inline-block;
    text-decoration: none;
    min-height: 40px;
}

.jqm-demos .jqm-header h2 img {
    display: block;
    width: 140px;
    height: auto;
}

.jqm-demos .jqm-header h2 > img {
    display: inline-block;
}

.jqm-demos .jqm-header p {
    position: absolute;
    bottom: -2em;
    left: 1em;
    margin: 0;
    color: #666;
    font-family: sans-serif;

    text-transform: uppercase;
}

.jqm-demos .jqm-header .ui-btn {
    width: 2em;
    height: 2em;
    background: none;
    border: 0;
    top: 50%;
    margin-top: -1em;
    -webkit-border-radius: .3125em;
    border-radius: .3125em;
    opacity: .4;
    filter: Alpha(Opacity=40);
}


/* Footer */

.jqm-demos .jqm-footer.ui-footer {
    position: absolute;
    bottom: 0;
    padding-bottom: 0;
}

.jqm-demos .jqm-footer {
    border-top: 1px solid #3eb249;
}

.jqm-demos .jqm-footer p {
    font-size: .8em;
    color: #999;
    font-family: sans-serif;
    margin: 0 1.25em 1.25em;
}

.jqm-demos .jqm-footer p:first-child {
    font-size: 1em;
    color: #666;

    margin: 1em 1em .75em;
}


/* Content */


/*.jqm-demos .jqm-content {
    padding-top: 3em;
}*/

.jqm-demos .jqm-content > h1,
.jqm-demos .jqm-content > h2,
.jqm-demos .jqm-content > h3,
.jqm-demos .jqm-content > p,
.jqm-demos .jqm-content > ul li,
.jqm-demos .jqm-content > a {
    font-family: sans-serif;
    letter-spacing: 0.04em;
}

.jqm-demos .jqm-content > h1 {
    font-size: 2.4em;
    margin: 0 0 .625em;
    letter-spacing: 0.03em;
}

.jqm-demos .jqm-content > h2 {
    background-color: transparent;
    margin: 0 0 .7375em;
}

.jqm-demos .jqm-content > h3 {
    color: #fff;
    background-color: transparent;
    margin: 1.5em 0 0;
}


}
.jqm-demos .jqm-content > ul:not(.jqm-list) li {
    font-size: 1.2em;
    line-height: 1.5;
}
.jqm-demos .jqm-content > ul,
.jqm-demos .jqm-content > ol {
    padding-left: 1.3em;
}
.jqm-demos .jqm-content > .ui-listview {
    padding-left: 0;
}
.jqm-demos .jqm-content > a,
.jqm-demos .jqm-content > p a,
.jqm-demos .jqm-content > ul:not(.jqm-list) li a {
    text-decoration: none;
}
.jqm-demos .jqm-content strong {
    font-weight: 400;
}
.jqm-demos .jqm-content > p strong {

}

/* Homepage */
.jqm-home > .jqm-content > img {
    width: 400px;
    max-width: 100%;
    display: block;
    margin: 2.5em 0;
}
.jqm-home .ui-grid-a {
    margin: 2.5em -.5em -.5em;
}
.jqm-block-content {
    margin: .5em;
    padding: 1em;
    background: #fff;
    border: 1px solid #eee;
    -webkit-border-radius: .3125em;
    border-radius: .3125em;
    font-family: sans-serif;
}
.jqm-block-content h3 {
    font-size: 1.5em;

    color: #3eb249;
    border-bottom: 1px solid #ddd;
    padding-bottom: .25em;
    margin: 0 0 .5em;
}
.jqm-block-content p {
    font-size: 1.1em;

    line-height: 1.4;
    margin: .7em 0;
}
.jqm-block-content p:last-child {
    margin-bottom: 0;
}
.jqm-block-content a:link {

    text-decoration: none;
}

/* Code */
.jqm-content pre,
.jqm-content code {
    font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace;
    background: #e5e5e5;
    background: rgba(0, 0, 0, .05);
    padding: 0 .125em;
}
.jqm-content pre {
    padding: 0 1em 1.2em;
    white-space: pre-wrap;
}
.jqm-content pre > code {
    padding: 0;
    background: none;
    font-size: .9em;
}

/* Lists */
.jqm-demos .jqm-search .jqm-list {
    margin: 0 -1em 1em;
}
.jqm-demos .jqm-list .ui-btn,
.jqm-demos .jqm-list .ui-btn:visited,
.jqm-demos .jqm-list .ui-li-divider {
    font-family: sans-serif;

    text-shadow: none !important;
}
.jqm-demos .jqm-list .ui-btn:hover,
.jqm-demos .jqm-list .ui-btn:active {
    color: #3388cc;
}
.jqm-demos .jqm-list .ui-btn.ui-btn-active {
    color: #fff;
}
.jqm-demos .jqm-list .ui-li-divider {
    color: #3eb249;
}

/* Navmenu */
.jqm-navmenu-panel .ui-listview > li .ui-collapsible-heading {
    margin: 0;
}
.jqm-navmenu-panel .ui-collapsible.ui-li-static {
    padding: 0;
    border: none !important;
}
.jqm-navmenu-panel .ui-collapsible + li > .ui-btn,
.jqm-navmenu-panel .ui-collapsible + .ui-collapsible > .ui-collapsible-heading > .ui-btn,
.jqm-navmenu-panel .ui-panel-inner > .ui-listview > li.ui-first-child .ui-btn {
    border-top: none !important;
}
.jqm-navmenu-panel .ui-listview .ui-listview .ui-btn {
    padding-left: 1.5em;
    color: #999;
}
.jqm-navmenu-panel .ui-listview .ui-listview .ui-btn.ui-btn-active {
    color: #fff;
}
.jqm-navmenu-panel .ui-btn:after {
    opacity: .4;
    filter: Alpha(Opacity=40);
}
.jqm-demos .jqm-navmenu-panel.jqm-panel-page-nav {
    display: none;
    position: absolute;
    top: 178px;
    left: 12px;
}
.jqm-demos .jqm-navmenu-panel.jqm-panel-page-nav ul li:first-child a {
    border-top: none;
}

/* Search */
.jqm-search-panel .ui-panel-inner {
    padding-top: 0;
}
.jqm-search-panel .ui-input-search {
    margin: 1em 0;
}
.jqm-search-panel .ui-input-search.ui-focus {
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, .2);
    -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, .2);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, .2);
}
.jqm-list .jqm-search-results-keywords {
    padding: .46857em 0 0;
    font-size: .8em;

    color: #999;
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.ui-btn-active .jqm-search-results-keywords {
    color: #fff;
}
.jqm-search-results-highlight {
    color: #3388cc;

}
.ui-btn-active .jqm-search-results-highlight {
    color: #fff;

}

/* Quick links */
.jqm-demos .jqm-content .jqm-deeplink {
    display: block;
    color: #999;

    border-top: 1px solid #eee;
    text-align: right;
    padding-top: .2em;
    margin: 0 0 1.5em;
}
.jqm-demos .jqm-content .jqm-deeplink:after {
    content: "";
    display: block;
    float: right;
    margin: .1em 0 0 .5em;
    width: 1em;
    height: 1em;
    background-position: center center;
    background-repeat: no-repeat;
    opacity: .4;
    filter: Alpha(Opacity=40);
}

/* View source links */
.jqm-demos .jqm-content .jqm-view-source-link,
.jqm-demos .jqm-content .jqm-view-source-link:visited,
.jqm-demos .jqm-content .jqm-view-source-link:hover,
.jqm-demos .jqm-content .jqm-view-source-link:active {
    color: #3eb249;
    font-family: sans-serif;

    margin: 2em 0 1.5em 1em;
}
.jqm-demos .jqm-content .jqm-view-source-link.ui-btn-active:link {
    color: #fff;
}
@media (min-width: 60em) {
    .jqm-demos .jqm-header h2 {
        padding: 1em 0 .7em;
        margin: 0 1em 0 3%;
        text-align: left;
    }

    .jqm-demos .jqm-header h2 img {
        width: 275px;
        height: 78px;
    }

    .jqm-demos .jqm-header p {
        bottom: auto;
        left: auto;
        top: 50%;
        right: 15%;
        font-size: 1.2em;
        margin-top: -.625em;
    }

    .jqm-demos .jqm-navmenu-link {
        display: none;
    }

    .jqm-demos .jqm-search-link {
        right: 3%;
    }

    .jqm-demos .jqm-footer p {
        float: right;
        margin: 1.5em 3% 1.5em 1.5em;
    }

    .jqm-demos .jqm-footer p:first-child {
        float: left;
        margin: 1.25em 1.25em 1.25em 3%;
    }

    .jqm-demos .jqm-navmenu-panel {
        visibility: visible;
        position: relative;
        left: 0;
        clip: initial;
        float: left;
        width: 25%;
        background: none;
        -webkit-transition: none !important;
        -moz-transition: none !important;
        transition: none !important;
        -webkit-transform: none !important;
        -moz-transform: none !important;
        transform: none !important;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .jqm-demos.jqm-panel-page .jqm-navmenu-panel {
        display: none;
    }

    html .jqm-demos.jqm-panel-page .jqm-navmenu-panel.jqm-panel-page-nav {
        display: block;
    }

    .jqm-demos .jqm-navmenu-panel .ui-panel-inner {
        margin-top: 3em;
        margin-bottom: 3em;
    }

    .jqm-demos .jqm-content {
        width: 67%;
        padding-top: 2em;
        padding-left: 5%;
        padding-right: 3%;
        float: right;
    }

    .jqm-demos .jqm-content.jqm-fullwidth {
        width: auto;
        padding-left: 10%;
        padding-right: 10%;
        float: none;
    }

    .jqm-agree .jqm-content.jqm-fullwidth {
        width: auto;
        padding-left: 30%;
        padding-right: 30%;
        float: none;
    }

    .jqm-navmenu-panel .ui-listview .ui-btn {
        padding-left: 12.5%;
    }

    .jqm-navmenu-panel .ui-listview .ui-listview .ui-btn {
        padding-left: 15%;
    }

    .jqm-navmenu-panel .ui-collapsible,
    .jqm-navmenu-panel .ui-collapsible-content,
    .jqm-navmenu-panel .ui-btn {
        background: none !important;
        border-color: #ddd !important;
    }

    .jqm-navmenu-panel .ui-btn.ui-btn-active {
        color: #3388cc !important;
    }

    .jqm-navmenu-panel .ui-btn::after {
        opacity: 0;
        -webkit-transition: opacity 500ms ease;
        -moz-transition: opacity 500ms ease;
        transition: opacity 500ms ease;
    }

    .jqm-navmenu-panel .ui-btn:hover::after {
        opacity: .4;
    }

    .jqm-search-panel {
        width: 26em;
        right: -26em;
        z-index: 1003;
        /* Puts the panel on top of the dismiss modal which is not adjusted to custom width */
    }

    .jqm-search-panel.ui-panel-animate.ui-panel-position-right {
        -webkit-transform: translate3d(26em, 0, 0);
        -moz-transform: translate3d(26em, 0, 0);
        transform: translate3d(26em, 0, 0);
    }

    .ui-panel-dismiss-open.ui-panel-dismiss-position-right {
        left: -17em;
        right: 17em;
    }
}
@media (min-width: 35em) {
    .jqm-block-content {
        min-height: 18em;
    }
}

/* View source popup */
#jqm-view-source-popup.ui-popup-container {
    width: 90%;
    max-width: 1500px;
}
.jqm-view-source .ui-collapsible-set {
    margin: 0;
}
.jqm-view-source .ui-collapsible-heading .ui-btn {
    font-family: sans-serif;

}
.jqm-view-source .ui-collapsible-heading .ui-btn-inner {
    padding: .4em;
}
.jqm-view-source .ui-collapsible-content {
    padding: 0;
    overflow: auto;
}
.jqm-view-source .ui-collapsible-content .phpStatus {
    padding: 1em;
}
.jqm-view-source .ui-collapsible-content > div,
.jqm-view-source .ui-collapsible-content .syntaxhighlighter {
    border-bottom-right-radius: inherit;
    border-bottom-left-radius: inherit;
}
.jqm-view-source .ui-collapsible-content::-webkit-scrollbar {
    width: 5px;
}
.jqm-view-source .ui-collapsible-content::-webkit-scrollbar-track {
    background: transparent;
}
.jqm-view-source .ui-collapsible-content::-webkit-scrollbar-thumb {
    background: #435A5F;
    border: solid #222;
    border-width: 12px 2px 12px 0;
    border-bottom-right-radius: 5px;
}
.jqm-view-source .ui-collapsible-content td.code .container > textarea {
    resize: none;
}

/* Button C - HTML */
.jqm-view-source .ui-btn.ui-btn-c,
.jqm-view-source .ui-btn.ui-btn-c:visited,
.jqm-view-source .ui-btn.ui-btn-c:hover,
.jqm-view-source .ui-btn.ui-btn-c:active,
.jqm-view-source .ui-btn.ui-btn-c.ui-btn-active {
    background: #005aff;
    border-color: #0033cc;
    color: #fff;
    text-shadow: 0 1px 0 #0033cc;
}

/* Button D - PHP */
.jqm-view-source .ui-btn.ui-btn-d,
.jqm-view-source .ui-btn.ui-btn-d:visited,
.jqm-view-source .ui-btn.ui-btn-d:hover,
.jqm-view-source .ui-btn.ui-btn-d:active,
.jqm-view-source .ui-btn.ui-btn-d.ui-btn-active {
    background: #ed1c24;
    border-color: #ff0000;
    color: #fff;
    text-shadow: 0 1px 0 #ff0000;
}

/* Button E - JS */
.jqm-view-source .ui-btn.ui-btn-e,
.jqm-view-source .ui-btn.ui-btn-e:visited,
.jqm-view-source .ui-btn.ui-btn-e:hover,
.jqm-view-source .ui-btn.ui-btn-e:active,
.jqm-view-source .ui-btn.ui-btn-e.ui-btn-active {
    background: #3EB249;
    border-color: #108040;
    color: #fff;
    text-shadow: 0 1px 0 #108040;
}

/* Button F - CSS */
.jqm-view-source .ui-btn.ui-btn-f,
.jqm-view-source .ui-btn.ui-btn-f:visited,
.jqm-view-source .ui-btn.ui-btn-f:hover,
.jqm-view-source .ui-btn.ui-btn-f:active,
.jqm-view-source .ui-btn.ui-btn-f.ui-btn-active {
    background: #ec008c;
    border-color: #cc0099;
    color: #fff;
    text-shadow: 0 1px 0 #cc0099;
}

/**
 * SyntaxHighlighter
 * http://alexgorbatchev.com/SyntaxHighlighter
 *
 * SyntaxHighlighter is donationware. If you are using it, please donate.
 * http://alexgorbatchev.com/SyntaxHighlighter/donate.html
 *
 * @version
 * 3.0.83 (July 02 2010)
 *
 * @copyright
 * Copyright (C) 2004-2010 Alex Gorbatchev.
 *
 * @license
 * Dual licensed under the MIT and GPL licenses.
 */
.syntaxhighlighter a,
.syntaxhighlighter div,
.syntaxhighlighter code,
.syntaxhighlighter table,
.syntaxhighlighter table td,
.syntaxhighlighter table tr,
.syntaxhighlighter table tbody,
.syntaxhighlighter table thead,
.syntaxhighlighter table caption,
.syntaxhighlighter textarea {
    background: none;
    border: 0;
    bottom: auto;
    float: none;
    left: auto;
    height: auto;
    line-height: 18px;
    margin: 0;
    outline: 0;
    overflow: visible;
    padding: 0;
    position: static;
    right: auto;
    text-align: left;
    top: auto;
    vertical-align: baseline;
    width: auto;
    box-sizing: content-box;
    font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace;
    font-weight: normal;
    font-style: normal;
    font-size: 14px;
    min-height: inherit;
    min-height: auto;
}
.syntaxhighlighter {
    width: auto;
    margin: 0;
    padding: 1em 0;
    position: relative;
    overflow: auto;
    font-size: 13px;
}
.syntaxhighlighter.source {
    overflow: hidden;
}
.syntaxhighlighter .bold {
    font-weight: normal;
}
.syntaxhighlighter .italic {
    font-style: italic;
}
.syntaxhighlighter .line {
    white-space: pre;
    white-space: pre-wrap;
}
.syntaxhighlighter table {
    width: 100%;
}
.syntaxhighlighter table caption {
    text-align: left;
    padding: .5em 0 0.5em 1em;
}
.syntaxhighlighter table td.code {
    width: 100%;
}
.syntaxhighlighter table td.code .container {
    position: relative;
}
.syntaxhighlighter table td.code .container textarea {
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: none;
    background: white;
    padding-left: 1em;
    overflow: hidden;
    white-space: pre;
}
.syntaxhighlighter table td.gutter .line {
    text-align: right;
    padding: 0 0.5em 0 1em;
}
.syntaxhighlighter table td.code .line {
    padding: 0 1em;
}
.syntaxhighlighter.show {
    display: block;
}
.syntaxhighlighter.collapsed table {
    display: none;
}
.syntaxhighlighter .line.alt1 {
    background-color: transparent;
}
.syntaxhighlighter .line.alt2 {
    background-color: transparent;
}
.syntaxhighlighter .line.highlighted.alt1,
.syntaxhighlighter .line.highlighted.alt2 {
    background-color: #253e5a;
}
.syntaxhighlighter .line.highlighted.number {
    color: #38566f;
}
.syntaxhighlighter table caption {
    color: #d1edff;
}
.syntaxhighlighter .gutter {
    color: #afafaf;
}
.syntaxhighlighter .gutter .line {
    border-right: 3px solid #435a5f;
}
.syntaxhighlighter .gutter .line.highlighted {
    background-color: #435a5f;
    color: #0f192a;
}
.syntaxhighlighter.collapsed {
    overflow: visible;
}
.syntaxhighlighter .plain,
.syntaxhighlighter .plain a {
    color: #eee;
}
.syntaxhighlighter .comments,
.syntaxhighlighter .comments a {
    color: #5ba1cf;
}
.syntaxhighlighter .string {
    color: #98da31;
}
.syntaxhighlighter .string a {
    color: #1dc116;
}
.syntaxhighlighter .keyword {
    color: #ffae00;
}
.syntaxhighlighter .preprocessor {
    color: #8aa6c1;
}
.syntaxhighlighter .variable {
    color: #ffaa3e;
}
.syntaxhighlighter .value {
    color: #f7e741;
}
.syntaxhighlighter .functions {
    color: #ffaa3e;
}
.syntaxhighlighter .constants {
    color: #e0e8ff;
}
.syntaxhighlighter .script {
    font-weight: normal;
    color: #b43d3d;
    background-color: none;
}
.syntaxhighlighter .color1 {
    color: #8df;
}
.syntaxhighlighter .color1 a {
    color: #f8bb00;
}
.syntaxhighlighter .color2,
.syntaxhighlighter .color2 a {
    color: white;
}
.syntaxhighlighter .color3,
.syntaxhighlighter .color3 a {
    color: #ffaa3e;
}
.syntaxhighlighter table td.code {
    cursor: text;
}
.syntaxhighlighter table td.code .container textarea {
    background: #eee;
    white-space: pre;
    white-space: pre-wrap;
}
.syntaxhighlighter::-moz-selection {
    background-color: #3399ff;
    color: #fff;
    text-shadow: none;
}
.syntaxhighlighter::-webkit-selection {
    background-color: #3399ff;
    color: #fff;
    text-shadow: none;
}
.syntaxhighlighter::selection {
    background-color: #3399ff;
    color: #fff;
    text-shadow: none;
}
h1 {
    font-family: sans-serif;
    text-align: center;

    color: #fff;
    text-transform: uppercase;
}
h2 {
    font-family: sans-serif;
    text-align: left;

    color: #3388cc;
    text-transform: uppercase;
}

.tablist-left {
    width: 25%;
    display: inline-block;
}
.tablist-content {
    width: 60%;
    display: inline-block;
    vertical-align: top;
    margin-left: 5%;
}
.rwd-dna .ui-body {
    text-align: left;
    border-color: #ddd;
}
.rwd-dna p {
    color: #777;
    line-height: 140%
}

/* Stack all blocks to start */
.rwd-dna .ui-block-a,
.rwd-dna .ui-block-b,
.rwd-dna .ui-block-c {
    width: 100%;
    float: none;
}

/* Collapsing borders */
.rwd-dna > div + div .ui-body {
    border-top-width: 0;
}

/* 1st breakpoint - Float B and C, leave A full width on top */
@media all and (min-width: 42em) {
    .rwd-dna {
        overflow: hidden;
        /* Use this or a "clearfix" to give the container height */
    }

    .rwd-dna .ui-body {
        min-height: 14em;
    }

    .rwd-dna .ui-block-a {
        float: left;
        width: 24.925%;
    }

    .rwd-dna .ui-block-b {
        float: left;
        width: 74.975%;
    }

    .rwd-dna .ui-block-c {
        float: left;
        width: 49.95%;
    }

    .rwd-dna > div + div .ui-body {
        border-top-width: 1px;
    }

    .rwd-dna > div:first-child .ui-body {
        border-bottom-width: 0;
    }

    .rwd-dna > div:last-child .ui-body {
        border-left-width: 0;
    }
}
.dna-list {
    padding-right: 0px;
    padding-bottom: 10px;
}
.cs-thumb {
    width: 96%;
    padding-right: 2%;
    padding-bottom: 1%;
}
.cs-thumb-single {
    width: 100%;
    padding: 0px 0px 20px 0px;
}
.cs-thumb-single-bottom {
    width: 100%;
    padding: 0px 0px 0px 0px;
}
.popphoto-single {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 1%;
}
.popphoto-grid {
    padding-bottom: 20px;
}
.popphoto-grid-a {
    width: 98%;
    padding-right: 1%;
    padding-bottom: 1%;
}
.popphoto-grid-b {
    width: 98%;
    padding-left: 1%;
    padding-bottom: 1%;
}
.popphoto-grid-link {
    line-height: 1 !important;
}
.dna-text-block-right {
    padding-bottom: 30px;
}
.dna-text-block-left {
    padding-bottom: 30px;
}
.jqm-demos .jqm-content > h1 {
    font-size: 1.5em;
    margin: 0px 0px 0.625em;
}
h3 {
    font-weight: 400;
    font-size: 20px;
    line-height: 1;
    text-transform: capitalize;
}
@media all and (min-width: 35em) {
    .dna-list {
        padding-right: 10px;
        padding-bottom: 10px;
    }

    .cs-thumb {
        padding-right: 10px;
        padding-bottom: 10px;
    }

    .cs-thumb-single {
        padding: 100px 10px 30px 0px;
        width: auto;
        margin: auto;
        display: block;
        max-width: 100%
    }

    .cs-thumb-single-bottom {
        padding: 0px 0px 30px 0px;
    }

    .popphoto-grid {
        padding-right: 10px;
        padding-bottom: 0px;
    }

    .popphoto-single {
        padding-right: 10px;
        padding-bottom: 10px;
    }

    .dna-text-block-right {
        padding: 0px 20px 30px 20px;
    }

    .dna-text-block-left {
        padding: 0px 20px 30px 20px;
    }

    .jqm-demos .jqm-content > h1 {
        font-size: 2.4em;
        margin: 0px 0px 0.625em;
    }

    h3 {
        font-weight: 400;
        font-size: 28px;
        line-height: 1;
        text-transform: capitalize;
    }

    .tagline {
        font-family: 'Source Sans Pro', sans-serif;
        text-align: center;

        color: #aaa;
        text-transform: uppercase;
        margin-top: -20px;
    }

    .ui-navbar li .ui-btn {
        font-size: 16px;
        padding: 1em 0.8em;
    }
}
.header-back-button {
    font-size: 16px !important;
}
[data-role=header] {
    padding: 0;
    width: 100%;
    height: 40px;
    border: none;
}

[data-role=header] #header-home-icon {
    display: inline-block;
    position: absolute;
    height: 30px;
    right: 0px;
    top: 2px;
}
[data-role=header] #a-home {
    width: 36px;
    height: 36px;
}
[data-role=header] .header-title {
    margin: 0 auto;
    padding: 7px 0 7px 0;
    font-family: 'Oswald', Arial, sans-serif;
    font-size: 14pt;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: -0.025;

    max-width: 220px;
}
[data-role=footer] {
    padding: 0 0px;
}
.divider-blank {
    padding: 20px 0;
}
.divider-small {
    padding: 10px 0;
}
.are-have-can-buttons {
    text-align: center;
}
.ui-header .ui-navbar .ui-btn,
.ui-footer .ui-navbar .ui-btn {
    border-top-width: 1;
    border-bottom-width: 0;
    font-family: 'source sans pro regular' sans-serif;
    letter-spacing: 0.05em;
}

/* A bit custom styling */
.my-page .ui-listview li .ui-btn p {
    color: #ccc;
}
.my-page .ui-listview li .ui-btn .ui-li-aside {
    color: #eee;
}

/* First breakpoint is 48em (768px). 3 column layout. Tiles 250x250 pixels incl. margin at the breakpoint. */
@media ( min-width: 48em) {
    .my-page .ui-content {
        padding: .5625em;
        /* 9px */
    }

    .my-page .ui-listview li {
        float: left;
        width: 30.9333%;
        /* 33.3333% incl. 2 x 1.2% margin */
        height: 14.5em;
        /* 232p */
        margin: .5625em 1.2%;
    }

    .my-page .ui-listview li > .ui-btn {
        -webkit-box-sizing: border-box;
        /* include padding and border in height so we can set it to 100% */
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        height: 100%;
    }

    .my-page .ui-listview li.ui-li-has-thumb .ui-li-thumb {
        height: auto;
        /* To keep aspect ratio. */
        max-width: 100%;
        max-height: none;
    }
    /* Make all list items and anchors inherit the border-radius from the UL. */

    .my-page .ui-listview li,
    .my-page .ui-listview li .ui-btn,
    .my-page .ui-listview .ui-li-thumb {
        -webkit-border-radius: inherit;
        border-radius: inherit;
    }
    /* Hide the icon */

    .my-page .ui-listview .ui-btn-icon-right:after {
        display: none;
    }
    /* Make text wrap. */

    .my-page .ui-listview h2,
    .my-page .ui-listview p {
        white-space: normal;
        overflow: visible;
        position: absolute;
        left: 0;
        right: 0;
    }
    /* Text position */

    .my-page .ui-listview h2 {
        font-size: 1.25em;
        margin: 0;
        padding: 1em 1em 0.5em 1em;
        bottom: 50%;
    }

    .my-page .ui-listview p {
        font-size: 1em;
        margin: 0;
        padding: 0 1.25em;
        min-height: 50%;
        bottom: 0;
    }
    /* Semi transparent background and different position if there is a thumb. The button has overflow hidden so we don't need to set border-radius. */

    .ui-listview .ui-li-has-thumb h2,
    .ui-listview .ui-li-has-thumb p {
        background: #111;
        background: rgba(0, 0, 0, .8);
    }

    .ui-listview .ui-li-has-thumb h2 {
        bottom: 35%;
    }

    .ui-listview .ui-li-has-thumb p {
        min-height: 35%;
    }
    /* ui-li-aside has class .ui-li-desc as well so we have to override some things. */

    .my-page .ui-listview .ui-li-aside {
        padding: .125em .625em;
        width: auto;
        min-height: 0;
        top: 0;
        left: auto;
        bottom: auto;
        /* Custom styling. */
        background: #990099;
        background: rgba(153, 0, 153, .85);
        -webkit-border-top-right-radius: inherit;
        border-top-right-radius: inherit;
        -webkit-border-bottom-left-radius: inherit;
        border-bottom-left-radius: inherit;
        -webkit-border-bottom-right-radius: 0;
        border-bottom-right-radius: 0;
    }
    /* If you want to add shadow, don't kill the focus style. */

    .my-page .ui-listview li {
        -moz-box-shadow: 0px 0px 9px #111;
        -webkit-box-shadow: 0px 0px 9px #111;
        box-shadow: 0px 0px 9px #111;
    }
    /* Images mask the hover bg color so we give desktop users feedback by applying the focus style on hover as well. */

    .my-page .ui-listview li > .ui-btn:hover {
        -moz-box-shadow: 0px 0px 12px #33ccff;
        -webkit-box-shadow: 0px 0px 12px #33ccff;
        box-shadow: 0px 0px 12px #33ccff;
    }
    /* Animate focus and hover style, and resizing. */

    .my-page .ui-listview li,
    .my-page .ui-listview .ui-btn {
        -webkit-transition: all 500ms ease;
        -moz-transition: all 500ms ease;
        -o-transition: all 500ms ease;
        -ms-transition: all 500ms ease;
        transition: all 500ms ease;
    }
}

/* Second breakpoint is 63.75em (1020px). 4 column layout. Tiles will be 250x250 pixels incl. margin again at the breakpoint. */
@media ( min-width: 63.75em) {
    .my-page .ui-content {
        padding: .625em;
        /* 10px */
    }
    /* Set a max-width for the last breakpoint to prevent too much stretching on large screens.
By setting the max-width equal to the breakpoint width minus padding we keep square tiles. */

    .my-page .ui-listview {
        max-width: 62.5em;
        /* 1000px */
        margin: 0 auto;
    }
    /* Because of the 1000px max-width the width will always be 230px (and margin left/right 10px),
but we stick to percentage values for demo purposes. */

    .my-page .ui-listview li {
        width: 23%;
        height: 230px;
        margin: .625em 1%;
    }
}

/* For this demo we used images with a size of 310x310 pixels. Just before the second breakpoint the images reach their max width: 1019px - 2 x 9px padding = 1001px x 30.9333% = ~310px */
.ui-popup-screen.in {
    opacity: .7;
    filter: Alpha(Opacity=50);
}
.ui-collapsible-inset,
.ui-collapsible-set {
    margin: 0 1em 0 1em;
}
.ui-collapsible {
    margin: 0 1em -1em 1em;
    border-bottom: solid;
    border-bottom-width: 1px;
    border-bottom-color: #444;
}
.jqm-demos .jqm-content > h3 {
    color: #fff;
    background-color: transparent;
    margin: 1.5em 0 0;
    text-transform: uppercase;
}
.ui-listview>li h1,
.ui-listview>li h2,
.ui-listview>li h3,
.ui-listview>li h4,
.ui-listview>li h5,
.ui-listview>li h6 {
    line-height: 1.3;
    font-family: 'source sans pro regular' sans-serif;
}
.ui-listview>li p {
    color: #aaaaaa;
}
.dis-btn {

    text-transform: uppercase;
    margin: 0 !important;
    font-family: 'source sans pro regular' sans-serif;
    letter-spacing: 0.05em;
    font-weight: 400;
}
.dna-collapsible {
    padding: 0 1em !important;
}
.ui-focus,
.ui-btn:focus {
    box-shadow: none !important;
}

/* #photos-container {
    width: 90%;
    margin-left: 5%;
} */
.photos-container {
    position: absolute;
    height: 100%;
    width: 100%;
    overflow: hidden;
    text-align: center;
}
.photos-container-img {
    height: auto;
    width: auto;
    max-height: 100%;
    max-width: 100%;
}
.center-button {
    margin: 0 auto;
}
.center-wrapper {
    text-align: center;
}
h3 {
    color: #fff;
    background-color: transparent;
    margin: 1.5em 0 0;
    text-transform: uppercase;
    font-family: 'source sans pro regular' sans-serif;
    letter-spacing: 0.04em;
}
.ui-page {
    padding-top: 40px !important;
}
h4 {

    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 0;
    font-weight: normal
}
#header-home-logo {
    height: 20px;
    padding-top: 10px;
}
#home-logo {
    padding-top: 7px;
}
.ui-collapsible-heading .ui-btn {
    border-bottom-width: 0px;
}
.collapsible-content {
    margin-top: 0px;
}
.ui-collapsible-content {
    margin-top: -20px;
}
